tabs:
  projects:
    label: CONTENT
    columns:
      - width: 1/2
        sections:
          projects: sections/projet
        # sections:
        #   pages: true
      - width: 1/2
        fields:
          homeTitle:
            label: Titre de home
            type: writer
          firstCol:
            label: About page - contenu
            type: writer
          secondCol:
            label: About page - crédits (desktop)
            type: writer
          thirdCol:
            label: About page - crédits (mobile)
            type: writer

  seo:
    label: SEO
    columns:
      - width: 1/2
        fields:
          coverFb:
            label: Image de partage - Facebook
            help: L'image affichée lorsque le site est partagé sur les réseaux sociaux. Taille recomandée = 1200px / 630px
            type: files
            layout: card
            max: 1
          coverTwitter:
            label: Image de partage - Twitter
            help: L'image affichée lorsque le site est partagé sur les réseaux sociaux. Taille recomandée = 1224px / 612px
            type: files
            layout: card
            max: 1
      - width: 1/2
        fields:
          titleSeo:
            label: Titre
            help: Le titre qui apparaît sur les moteurs de recherches
            type: text
          description:
            label: Description
            help: La phrase qui apparaît sous le titre du site, sur les moteurs de recherches
            type: text
          meta:
            label: Meta tags
            help: Mots-clés qui décrivent le site (lu uniquement par les moteurs de recherches)
            type: tags
